'use strict';

var fs = require('fs');

function geojsonToPolybox(inputFile) {
  var input  = JSON.parse(fs.readFileSync(inputFile, 'utf-8'));
  var coords = input.features[0].geometry.coordinates[0];
  var output = "";

  coords.forEach(function(coord) {
      output += coord[1] + " ";
      output += coord[0] + " ";
  });

  console.log(output);
}

module.exports = geojsonToPolybox;
